<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>HoT online Team</author>
    <contributor>Achimobil</contributor>
    <version>1.0.0.0</version>
    
    <title>
        <en>Digital Clock</en>
        <de>Digitale Uhr</de>
		<fr>Horloge Numérique</fr>
    </title>
    
    <description>
<en><![CDATA[Placeable Digital Clock
Displays ingame time.

Category: Decoration

With 2m Stand: 500 $
With wall mount (2m) 500 $

Wall Mount:
Display can be rotated upwards to show the time on the wall.

Stand:
Display can be rotated downwards, then the time is displayed at the bottom.]]></en>
<de><![CDATA[Platzierbare Digitale Uhr
Zeigt die Zeit im Spiel an.

Kategorie: Dekoration

Mit Standfuss 2m: 500 €
Mit Wandhalterung (Höhe 2m): 500 €

Wandhalterung: Display kann nach oben gedreht werden, dann wird die Uhrzeit an die Wand projeziert.
Standfuss: Display kann nach unten gedreht werden, dann wird die Uhrzeit auf den Boden projeziert.]]></de>
<fr><![CDATA[Horloge numérique plaçable
Indique l'heure dans le jeu.

Catégorie : Décoration

Avec pied 2m : 500 €
Avec support mural (hauteur 2m) : 500 €.

Support mural : l'écran peut être tourné vers le haut, l'heure est alors projetée sur le mur.
Pied : l'écran peut être tourné vers le bas, l'heure est alors projetée sur le sol.]]></fr>
    </description>
    
    <iconFilename>icon_digitalClock.dds</iconFilename>
    
    <multiplayer supported="true"/>
    
    <storeItems>
        <storeItem xmlFilename="wallMountClock.xml"/>
		<storeItem xmlFilename="standClock.xml"/>
    </storeItems>

    <placeableSpecializations>
        <specialization name="digitalClock" className="DigitalClockSpezialisation" filename="scripts/digitalClockSpezialisation.lua"/>
    </placeableSpecializations>
    
    <placeableTypes>
        <type name="digitalClock" parent="simplePlaceable" filename="$dataS/scripts/placeables/Placeable.lua">
            <specialization name="digitalClock"/>
        </type>
    </placeableTypes>
    
    <l10n>
        <text name="wallMountClock">
			<en>Wall Mount Dgital Clock</en>
			<de>Digitale Uhr mit Wandhalterung</de>
			<fr>Horloge digitale avec support mural</fr>
		</text>
		<text name="standClock">
			<en>Digital Clock With Stand</en>
			<de>Digitale Uhr mit Standfuss</de>
			<fr>Horloge digitale sur pied</fr>
		</text>
		<text name="action_moveGlockup">
			<en>Move Time to Wall</en>
			<de>Uhrzeit an die Wand projezieren</de>
			<fr>Projeter l'heure sur le mur</fr>
		</text>
		<text name="action_moveGlockdown">
			<en>Move Time to Wallholder</en>
			<de>Uhrzeit am Display anzeigen</de>
			<fr>Afficher l'heure sur l'écran</fr>
		</text>
		<text name="action_moveGlocktobottom">
			<en>Move Time to Bottom</en>
			<de>Uhrzeit am Boden anzeigen</de>
			<fr>Afficher l'heure au sol</fr>
		</text>
		<text name="action_moveGlocktoStand">
			<en>Move Time to Stand</en>
			<de>Uhrzeit am Standdisplay anzeigen</de>
			<fr>Afficher l'heure sur l'écran du stand</fr>
		</text>
    </l10n>
</modDesc>
